[Interface]
Caption=Bigas International Autogas Systems Srl
Pages=2

[Page1]
Comments=Cliccare sulla freccia in basso a destra per Patch Sgis 2000(3.4.1) - Click on the right arrow for Sgis 2000(3.4.1) Patch 
Items=5
ItemCap0=leggimi - readme
ItemExe0=leggimi.htm
ItemCap1=Installa/Install - Sgis(N) 4.6.7 
ItemExe1=setup.exe
ItemCap2=Installa Configurazioni-Install Configurations
ItemExe2=SgisNConfig3006.exe
ItemCap3=Manuale istruzioni Ver 4.6.7 ITA
ItemExe3=ISGI035_MAN_ISTR_SGIS_N_VER4_6_7_ITA.pdf
ItemCap4=Istruction manual Ver 4.6.7 ENG
ItemExe4=ISGI036_MAN_ISTR_SGIS_N_VER4_6_7_ENG.pdf
[Page2]
Items=3
ItemCap0=Patch per Sgis 2000 3.4.1
ItemExe0=HardwareKeySetup.msi
ItemCap1=Schemi di montaggio ver. 3.1 ITA
ItemExe1=ISGI004_MAN_ISTR_SGIS_N_VER3_1_ITA_SCHEMI_MONTAGGIO.pdf
ItemCap2=Assembly diagram ver 3.1 ENG
ItemExe2=ISGI004_MAN_ISTR_SGIS_N_VER3_1_ENG_ASSEMBLY_DIAGRAM.pdf